Etiquetas

, ,


Esta librería no se encuentra disponible en Feisty, pero existe una manera muy sencilla de instalarla sobre todo cuando nos encontramos con algún problema de instalación que exige esta dependencia.

Primero debemos verificar que existe la librería libreadline.so.5 ( /lib/libreadline.so.5 ) que se instala por default en Ubuntu, de no ser así deberemos instalarla primero.

$sudo aptget install libreadline5

Una vez hecho lo único es hacer una liga de la siguiente forma, en modo superusuario..

$ ln -s /lib/libreadline.so.5 /lib/libreadline.so.4

Con eso logramos instalar de manera “tramposa” la librería.

Anuncios